.page-header {
  background: url(/ew/peweg/assets/img/recruit/person-work-fv.jpg) no-repeat center/cover;
}

.pt {
  margin-top: 10px;
}

.text-right {
  text-align: center;
  font-size: 1.4rem;
  display: block;
  padding-top: 5px;
}

.table {
  border-collapse: collapse;
  margin: 0 auto;
}

.faq-list {
  padding-top: 10px;
}
.faq-list li {
  padding-top: 5px;
  padding-bottom: 5px;
  text-indent: -1.7em;
  padding-left: 1.7em;
}
.faq-list li span {
  font-weight: bold;
  font-size: 1.8rem;
}
.faq-list li .day {
  font-size: 1.4rem;
  font-weight: normal;
}
.faq-list .q {
  font-weight: bold;
  padding-bottom: 0;
}
.faq-list .q span {
  color: #196FD5;
}
.faq-list .a span {
  color: #F2910C;
}
.faq-list .a .list-title {
  font-weight: normal;
  color: #000;
  font-size: 1.6rem;
  margin-top: 10px;
}
.faq-list .address span {
  padding-left: 1em;
  font-weight: normal;
  font-size: 1.6rem;
}

.faq-list .a .link {
  color: #196FD5;
  text-decoration: underline;
}

.chuto-hyo {
  width: 100%;
}
.chuto-hyo th {
  background: #DDEBFB;
  padding: 2px 5px;
  border: 1px solid #ccc;
}
.chuto-hyo td {
  color: #196FD5;
  font-weight: bold;
  font-size: 4rem;
  text-align: center;
  border: 1px solid #ccc;
}
.chuto-hyo td span {
  color: #000;
  font-size: 2rem;
}

.faq-title {
  text-align: center;
}

.box {
  padding-top: 20px;
  padding-bottom: 20px;
}

.pt-none {
  padding-top: 0;
}

.side-menu-wp a {
  width: 100%;
}

.faq-border {
  width: 100%;
  height: 1px;
  background: #E2E0E0;
}

@media screen and (max-width: 639px) {
  .faq-list {
    padding-top: 15px;
    padding-bottom: 15px;
  }
}
@media screen and (min-width: 640px) {
  .faq-list {
    font-size: 1.6rem;
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .faq-list li .day {
    text-align: center;
  }
  .faq-list .q {
    font-size: 1.8rem;
  }

  .side-menu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    width: 100%;
    margin: 0 auto;
    margin-top: 40px;
  }
  .side-menu .side-menu-wp {
    width: 70%;
    max-width: 450px;
  }
  .side-menu .side-menu-wp a {
    width: 100%;
    font-size: 1.8rem;
    height: 100%;
  }
  .side-menu .side-menu-wp img {
    width: 120px;
    height: 100px;
  }

  .chuto-hyo th {
    padding: 5px 25px;
    text-align: center;
  }
}